/*////////////// CSS REVISTO //////////////*/

section.testemunho{
    background-image: url(/assets/img/circuitos-bg-azul-vantagens.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 5rem 15px 10rem 15px;
    margin-inline: -15px;
    
}
.section-base {
    position: relative;
    padding-block: none;
    overflow: hidden;
}
.flex-testemunho img{
    width: 100%;
    max-width: 500px;
    height: auto;
    flex-shrink: 0;
}

.testemunho-box{
    margin: 2rem 0;
}

.testemunho-box .p-nome-cliente{
    font-weight: 700;
    text-align: center;
}
.testemunho-box .p-testemunho{
    text-align: center;
    color: var(--color-heading);
}
